html{overflow-y:scroll}

body{margin:0 0 1em;text-align:center;background:#fff}

#nav{position:relative;text-align:center;background:#91a04e;background:-moz-linear-gradient(top,#91a04e 0,#75890c 80%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#91a04e),color-stop(80%,#75890c));background:-webkit-linear-gradient(top,#91a04e 0,#75890c 80%);background:-o-linear-gradient(top,#91a04e 0,#75890c 80%);background:-ms-linear-gradient(top,#91a04e 0,#75890c 80%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91a04e', endColorstr='#75890c', GradientType=0);background:linear-gradient(top,#91a04e 0,#75890c 80%);margin:0;padding:.4em;clear:both}

#nav-smallscreen{position:relative;text-align:center;background:#91a04e;background:-moz-linear-gradient(top,#91a04e 0,#75890c 80%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#91a04e),color-stop(80%,#75890c));background:-webkit-linear-gradient(top,#91a04e 0,#75890c 80%);background:-o-linear-gradient(top,#91a04e 0,#75890c 80%);background:-ms-linear-gradient(top,#91a04e 0,#75890c 80%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91a04e', endColorstr='#75890c', GradientType=0);background:linear-gradient(top,#91a04e 0,#75890c 80%);margin:.0;padding:.4em;clear:both}

#plus{position:absolute;right:0;top:0;max-height:1.5em;}
#plus p{font-family:'Poppins','Helvetica','Arial',sans-serif;font-size:.9em;font-display:optional;padding:0 .5em}

.twitter-share-button{margin:0}

#header{margin:0;min-height:2em;padding:.7em 0 0;text-align:center;background:#fff;
background: -moz-linear-gradient(top, rgba(206,216,120,0.25) 0%, rgba(206,216,120,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(206,216,120,0.25) 0%,rgba(206,216,120,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(206,216,120,0.25) 0%,rgba(206,216,120,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ced878', endColorstr='#99ced878',GradientType=0 ); /* IE6-9 */
}

#content{margin-top:0;margin-bottom:0;padding:.7em .2em .5em .2em;text-align:left;border:none;background:#fff;}

#imagebox{margin:.1em .1em 1em 0em;padding:.4em .1em;text-align:center;background:#FDFCFB;border-top:1px solid #bbb;border-left:1px solid #bbb;border-right:2px solid #a1a1a1;border-bottom:2px solid #a1a1a1;border-radius:.3em}

#footer{text-align:center;margin:.8em auto 0;padding:.8em;background:#91a04e;background:-moz-linear-gradient(top,#91a04e 0,#75890c 60%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#91a04e),color-stop(60%,#75890c));background:-webkit-linear-gradient(top,#91a04e 0,#75890c 60%);background:-o-linear-gradient(top,#91a04e 0,#75890c 60%);background:-ms-linear-gradient(top,#91a04e 0,#75890c 60%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#91a04e', endColorstr='#75890c', GradientType=0);background:linear-gradient(top,#91a04e 0,#75890c 60%);border:0}

.frontpromotion{margin:0;padding:1.3em 0 0.8em;border:1px solid #fafafa;background:#fcfbf3;border-radius:.5em}
.photothumb{padding:1em}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}

* html .clearfix{height:1%}

#header p,#nav ul,h1,h2,h3, #nav-smallscreen ul{font-family:'Poppins','Helvetica','Arial',sans-serif;font-display:optional;}

h1{font-family:'Poppins','Taviraj','Helvetica','Arial',sans-serif;font-display:optional;margin:.6em .5em .4em 0;padding:0;font-size:2.2em;letter-spacing:-1px;color:#555;text-shadow:2px 2px 3px #eee;text-align:center}
h2{font-family:'Poppins','Taviraj','Helvetica','Arial',sans-serif;font-display:optional;font-size:1.7em;color:#595959;margin-top:1em;margin-bottom:.2em;padding-left:.6em;text-shadow:1px 1px 2px #eee}
h3{font-family:'Poppins','Helvetica','Arial',sans-serif;font-display:optional;font-size:1.5em;color:#595959;padding:.6em .4em .4em .8em}
blockquote{font-family:'Taviraj','Georgia','Helvetica','Arial',serif;font-display:optional;font-size:1.15em;color:#595959;}
p,ul{font-family:'Taviraj','Georgia','Helvetica','Arial',serif;font-size:1.25em;font-display:optional;padding:0}
p{color:#555;margin: 0.5em .3em .6em .3em}
li{margin-right: .2em}

img{border:none; padding-bottom:.7em}
#header img{padding: .2em 1em}

hr{margin:1em .2em;height:0;clear:both;color:#fff;border-top:1px solid #ddd;border-bottom:2px solid #fff}

.frontpromotion h1{margin:0 0 -.5em}
.frontpromotion h2{margin-top:.2em}

.textcenter{text-align:center}
.textleft{text-align:left}

.small{font-size:.7em}
.mediumsmall{font-size:1em;}

#header p{font-size:1.2em;text-shadow:1px 1px 3px #cdcdcd;color:#684;letter-spacing:-.4px;margin:0 0 .5em}
#header img{text-align:center}

#content ul{margin: 0 .5em 0 2.5em;font-size:1.1em}

#footer p{margin-bottom:0;color:#eee}
#footer a{color:#eee}

a:link,a:visited{color:#C80000}
a:hover{color:#E600A4}

h2 a:link,h2 a:visited{color:#595959}
h2 a:hover{color:#E600A4}

#nav ul{margin:0;padding:0;font-size:1.1em;text-shadow:1px 1px 3px #a1a1a1;color:#fff;line-height:1.7em;white-space:normal}
#nav-smallscreen ul{margin:0;padding:0;font-size:1em;text-shadow:1px 1px 3px #a1a1a1;color:#fff;line-height:1.2em;white-space:normal}
#nav li, #nav-smallscreen li{list-style-type:none;display:inline}
#nav li a{text-decoration:none;padding:.6em .8em;color:#fff}
#nav-smallscreen li a{text-decoration:none;padding:.6em .5em;color:#fff}
#nav li a:link,#nav li a:visited{color:#fff}
#nav li a:hover{color:#000;background:#e6f0a3;background:-moz-linear-gradient(top,#e6f0a3 0,#d2e638 50%,#c3d825 52%,#dbf043 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#e6f0a3),color-stop(50%,#d2e638),color-stop(52%,#c3d825),color-stop(100%,#dbf043));background:-webkit-linear-gradient(top,#e6f0a3 0,#d2e638 50%,#c3d825 52%,#dbf043 100%);background:-o-linear-gradient(top,#e6f0a3 0,#d2e638 50%,#c3d825 52%,#dbf043 100%);background:-ms-linear-gradient(top,#e6f0a3 0,#d2e638 50%,#c3d825 52%,#dbf043 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6f0a3', endColorstr='#dbf043', GradientType=0);background:linear-gradient(top,#e6f0a3 0,#d2e638 50%,#c3d825 52%,#dbf043 100%)}
#nav li:hover>ul{visibility:visible;opacity:1}

form{margin-bottom:.5em!important}

.paypal{margin-top:.8em;border-radius:.4em;border:1px solid #6C6C6C!important}

.etsy{width: 7em;margin:0 auto 1.5em auto;padding: .3em .5em;border-radius:.4em;background: #FFCAA3;border:1px solid #acacac!important}

.button{padding:.75rem 2rem .9rem!important}